# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1beta2_deployment_strategy import V1beta2DeploymentStrategy


class TestV1beta2DeploymentStrategy(unittest.TestCase):
    """ V1beta2DeploymentStrategy unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1beta2DeploymentStrategy(self):
        """
        Test V1beta2DeploymentStrategy
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1beta2_deployment_strategy.V1beta2DeploymentStrategy()
        pass


if __name__ == '__main__':
    unittest.main()
